/*
Theme Name: Encontro Child
Author: EnvyTheme
Author URI: https://envytheme.com/
Version: 1.0.0
Template: encontro
Text Domain: encontro-child
*/



.elkevent-nav .logo img{
	max-width:290px!important;
}

.main-banner-content p{
	color:#ccc;
}

.wpb_text_column ul li{
	padding:5px 0;
}

.page-title-area::before{
	opacity:.75!important;
}

body:not(.home) .signature img {
	display:none;
}

/* form Abstract Submission */
select.wpcf7-form-control.wpcf7-select {
	max-width: 100%;
}

/* filtro immagine in evidenza */
.page-title-area::before {
    background: #0d1028d0 !important;
}

.main-banner::before {
    background: #0d1028d0 !important;
}

/* spazio contact form */
#contactForm > .row > div {
	padding-bottom:20px;
}

/* mostra confirm message */
div.wpcf7 .screen-reader-response{
	width: 100%;
	height: auto;
	clip: auto;
	padding: 30px;
	position: relative;
	color: green;
}

/* nascondi autore schedule */
.schedule-info ul li:first-child{
	display:none!important;
}

/* tabella senza bordo */
table.noborder td{
	border: none;
}

/* sku e categoria prodotto shop */
div.product_meta span.sku_wrapper,
div.product_meta span.posted_in {
	display: none !important;
}

/* autore e comments su news */
div.blog-meta ul > li:first-child,
div.blog-meta ul > li:nth-child(3) {
	display: none;
}

/* autore e ora su schedule */
div.single-schedule-content ul.entry-meta {
	display: none;
}

/* tabs e additional information su prodotto */
div.woocommerce-tabs.wc-tabs-wrapper {
	display: none;
}

/* Single Shop */
.up-sells,
.related.products,
.component_selections {
  clear: both;
	margin: 5rem 0 0 0;
}
.summary_elements,
.composited_product_title_wrapper {
	padding: 0;
}
.component_selections {
	margin: 2rem 0 0;
}

.single-shop .summary.entry-summary .product_title {
    font-size: 28px;
    margin-bottom: 20px;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	float: left;
}

.woocommerce .composite_form table.variations, 
.woocommerce .single-product div.product .composite_form table.variations {
    margin: 1.5rem 0 0 0!important;
}
.woocommerce div.product div.images img {
    border: 1px solid #ddd;
    padding: 10px;
}
.woocommerce div.product form.cart .button.study-btn {
	float: none;
	display: table;
}
.woocommerce .composite_form:not(.paged) .component .component_inner {
    padding-bottom: 1rem;
}
.woocommerce .single-shop  a.button {
	border-radius: 3px;
	padding: 10px 15px;
}
.woocommerce-variation-price .price {
	margin: 0.5rem 0 0 0!important;
}
.woocommerce-variation-price:before {
  content:"Ticket Price:";
  display: block;
  font-size: 1.1rem;
  color: #0d1028;
	margin: 1rem 0 0 0;
}

.woocommerce .composite_component  {
  border: 1px solid #D8D9E7;
  border-radius: 8px;
  padding: 20px;
  margin-top: 20px !important;
}

.woocommerce .composite_component.closed h2 {
  margin-bottom: 0;
}

.composited_product_title {
	font-size: 1em;
}

.details.component_data {
	font-size: 13px;
}
table.variations {
	margin: 2rem 0 0 0; 
}
.composite_form .cart .variations select, .single-product div.product .composite_form .cart .variations select,
.component_options_select {
    margin: 0;
    height: 45px;
    border: 1px solid #ddd;
    border-radius: 0;
    color: #62618d !important;
    font-size: 13px;
    padding: 8px 15px;
}

.inactive [type=button]:not(:disabled),
.inactive [type=reset]:not(:disabled),
.inactive [type=submit]:not(:disabled),
.inactive button:not(:disabled) {
    cursor: default;
}

.cart.composite_data {
		border-top: 2px solid #0D1028;
    border-radius: 0;
    padding: 20px;
    margin: 4rem 0 0 0;
}

.cart.composite_data:before {
    content: "Total Price";
    display: block;
    font-size: 30px;
    color: #0D386A;
    text-align: center;
    font-weight: 600;
	  margin: 1rem 0 0 0;
}


.related.products,
p.component_section_title, h4.composited_product_title,
.single-shop div.product div.images.woocommerce-product-gallery,
.component .composited_product_title_wrapper, .woocommerce-form-login-toggle, .woocommerce-notices-wrapper .woocommerce-message a.wc-forward {
	display: none;
}
.composite_form table.variations .required {
    text-decoration: unset;
}
.component_options_inner {
	margin: 0 0 2rem 0;
}


.validation_message.woocommerce-info {
  background: #FBFADD url("/wp-content/uploads/2020/01/product-icon-opt.png") no-repeat 30px center;
  border-radius: 8px;
  border: 0;
  padding: 25px 0 25px 50px;
}
.validation_message.woocommerce-info:before {
  display: none;
}

.woocommerce .single-shop .composite_button {
  text-align: center;
}
.woocommerce .single-shop .button.single_add_to_cart_button {
  background-color: #38A34D;
  border-radius: 8px;

  font-weight: bold;
  font-size: 22px;
  line-height: 33px;

  color: #FFFFFF;
  float: none!important;
}

.woocommerce .single-shop .button.single_add_to_cart_button:hover {
	background-color: #338e45;
}

.woocommerce .single-shop .composite_price .price {
  text-align: center;
  font-weight: bold;
  font-size: 60px;
  line-height: 90px;
  color: #0D386A;
}

/* CHECKOUT */
form.woocommerce-checkout {
	margin: 5rem 0 0 0;
}
.woocommerce-checkout input::placeholder {
  color: #a9a9a9;
  font-size: .8em;
  font-weight: lighter;
  font-family: arial;
}

.woocommerce-checkout .woocommerce-additional-fields .input-text {
  width: 100%;
  height: 45px;
  padding: 10px 15px;
  font-size: 13px;
  color: #62618d;
  border: 1px solid #111;
}

.woocommerce-checkout .select2-selection--single,
.woocommerce-checkout .woocommerce-billing-fields .input-text {
	border: 1px solid #111;
}

#customer_details .col-1,
#customer_details .col-2 {
    width: 100%;
}

#customer_details .col-2 {
    margin: 1rem 0 0 0;
}

.woocommerce-checkout form #customer_details .form-row {
    margin: 0 0 30px;
}

#billing_address_1_field,
#billing_city_field,
#additional_address_field {
    width: 75%;
}

#billing_postcode_field,
#billing_state_field,
#additional_zipcode_field {
    width: 20%;
}

.woocommerce-additional-fields,
.woocommerce-checkout .optional {
	display: none;
}

.woocommerce-additional-fields.show {
	display: block;
}

.woocommerce-additional-fields h3:after {
  content: "The invoice will be issued based on details provided while registering (step personal data). If you need to address it to your Company/Institute please, also fill in the following form:";
  display: block;
  font-size: 16px;
  color: #62618d;
  margin: 1rem 0;
}

.woocommerce-shipping-fields .woocommerce-additional-fields__field-wrapper p:before,
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p:before {
    display: block;
    width: 100%;
    font-size: 22px;
    color: #111;
}

.choose-invoice {
	margin: 0 0 2rem 0;
	cursor: pointer;
}
.choose-invoice input {
    margin: 0 7px 0 0;
    display: inline-block;
    position: relative;
    top: 1px;
}

#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
    margin: 7px 0.5em 0 0;
	  cursor: pointer;
}

.woocommerce-terms-and-conditions-wrapper {
	padding: 0 0 1rem 0;
}
/*
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p:nth-child(1):before {
    content: 'GRUPPO 1';
    margin: 1rem 0 1rem 0;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p:nth-child(3):before {
    content: 'GRUPPO 2';
    margin: 1rem 0 1rem 0;
}
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p:nth-child(6):before {
    content: 'GRUPPO 3';
    margin: 1rem 0 1rem 0;
}*/

@media only screen and (min-width: 991px) {
		.elkevent-nav nav .navbar-nav .nav-item a {
		font-size: 14px;
	}
	.elkevent-nav nav .navbar-nav .nav-item.menu-cart a {
		color: transparent;
		background: url("/wp-content/themes/encontro/assets/img/bx_bxs-cart.png") no-repeat;
		background-size: contain;
		width: 25px;
		height: 25px; 
	}
}

.others-option .btn.btn-primary {
	padding: 7px 12px;
} 

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}

.woocommerce [data-nav_title="Tickets*"] .validation_message.woocommerce-info li,
.woocommerce [data-nav_title="Transfer (Optional)"] .validation_message.woocommerce-info li,
.woocommerce [data-nav_title="Additional Study Tour (Optional)"] .validation_message.woocommerce-info li {
  color: transparent;
}

.woocommerce [data-nav_title="Tickets*"] .validation_message.woocommerce-info li:before,
.woocommerce [data-nav_title="Transfer (Optional)"] .validation_message.woocommerce-info li:before,
.woocommerce [data-nav_title="Additional Study Tour (Optional)"] .validation_message.woocommerce-info li:before {
  color: #515151;
}

.woocommerce [data-nav_title="Tickets*"] .validation_message.woocommerce-info li:before {
  content:"Please choose your ticket and study tour to continue…";
}

.woocommerce [data-nav_title="Transfer (Optional)"] .validation_message.woocommerce-info li:before {
  content:"Please choose your transfer to continue…";
}

.woocommerce [data-nav_title="Additional Study Tour (Optional)"] .validation_message.woocommerce-info li:before {
  content:"Please choose your optional study tour to continue…";
}

@media only screen and (max-width: 768px) {
  .composite_form .component_title_toggled {
    line-height: .7em!important;
  }
  .composite_form .component_title_toggled .component_title_text {
    font-size: 0.5em!important;
    padding-left: 0!important;
  }

  .composite_form .component_title_toggled .component_title_text .step_index,
  .composite_form .component_title_toggled .component_title_text .step_title {
    position: relative;
    left: 20px!important;
  }

  .cart.composite_data {
    padding: 0!important;
  }

  .validation_message.woocommerce-info {
    padding: 25px 10px 25px 50px!important;
    font-size: 13px!important;
  }
  
  .component .composited_product_images, 
  .woocommerce-page div.product div.composited_product_images, 
  .woocommerce-page #content div.product div.composited_product_images, 
  .woocommerce div.product div.composited_product_images, 
  .woocommerce #content div.product div.composited_product_images {
    float: none!important;
    width: 50%!important;
    margin: 0;
  }

  .component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper>.details {
    width: 100%!important;
    padding: 0!important;
  }
  
  .woocommerce select,
  .woocommerce select option {
    width: 100%!important;
  }
  
}